Module jdk.compiler
Package com.sun.source.doctree

## Interface ValueTree

All Superinterfaces:
  `DocTree`, `InlineTagTree`

    public interface ValueTree
    extends InlineTagTree

A tree node for an @value inline tag.

{ @value reference }

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`ReferenceTree` `getReference()` Returns the reference to the value.

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Methods declared in interface com.sun.source.doctree.InlineTagTree

`getTagName`

### Method Detail

#### getReference

    ReferenceTree getReference()

Returns the reference to the value.

Returns:
  the reference